function onBegin()
    disableMovement()
    player.ForceCameraUpdate = true
    walkTo(52)
    wait(51.5)
end

function onEnd(level, wasSkipped)
    if wasSkipped then
		instantTeleportTo(52, -288)
    end
	player.ForceCameraUpdate = false
	enableMovement()
end